{
  "id": 2984064,
  "name": "Daniel Lewy, appellee, v. Standard Plunger Elevator Company, appellant",
  "name_abbreviation": "Lewy v. Standard Plunger Elevator Co.",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,219",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 572,
    "ocr_confidence": 0.54,
    "sha256": "0b35f2897b34c863ce97bfe7a5c18fba52a228dbda7cfa44fbb1669a3667a679",
    "simhash": "1:4125086d54630c10",
    "word_count": 85
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Daniel Lewy, appellee, v. Standard Plunger Elevator Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "John A. Bloomingston, for appellant. Shaffner & Friend, for appellee."
    ],
    "corrections": "",
    "head_matter": "Daniel Lewy, appellee, v. Standard Plunger Elevator Company, appellant.\nGen. No. 25,219.\nAssumpsit for commissions earned by securing contracts for the installation of elevators. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Richard S. Tuthill, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed with judgment here and finding of facts.\nOpinion filed May 28, 1920.\nJohn A. Bloomingston, for appellant. Shaffner & Friend, for appellee."
  },
  "file_name": "0638-02",
  "first_page_order": 666,
  "last_page_order": 666
}
